CREATE TABLE [dbo].[R6_ReportSchede_SchedeOLD] (
	[idScheda] int NOT NULL,
	[nomeImmagineScheda] nvarchar(MAX) NOT NULL,
	[testoHTML] nvarchar(MAX) NOT NULL,
	[numTab] int NOT NULL,
	[sezioni] nvarchar(MAX) NOT NULL,
	[vincoli] nchar(100) NULL
)
ALTER TABLE [dbo].[R6_ReportSchede_SchedeOLD] ADD CONSTRAINT [PK_R6_ReportSchede_SchedeN] PRIMARY KEY CLUSTERED ([idScheda])
GO